Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! Premium for Web 2009 getting installation error "ACT! is not compatible..."

New Member
Posts: 7
Country: USA

ACT! Premium for Web 2009 getting installation error "ACT! is not compatible..."

Hi All,

 

I received a beta tester download version of ACT! Premium for Web 2009 and after shutting down McAfee and attempting to install I got the following error message, "ACT! is not compatible with this operating system."

 

I checked the minimum requirements and they referred to the database server PC only.  I have a laptop running Windows XP Home Edition Version 2002 1.60 GHz and 2Mg Ram with service pack 3.  I have been running ACT! 2008 Version 10 with updates without any problem for over a year.

 

Can anyone please give me a clue why I cannot install? 

 

(I beta tested on a different PC and had no problem installing and testing.)

 

zak57

 

 

Moderator
Posts: 4,395
Country: USA

Re: ACT! Premium for Web 2009 getting installation error "ACT! is not compatible..."

ACT! for Web isn't compatible on Windows XP Home because Microsoft doesn't officially support running IIS (Internet Information Server) on Windows XP Home.